name = "enchun-frontend"
compatibility_date = "2024-01-01"
pages_build_output_dir = "dist"

[vars]
PAYLOAD_CMS_URL = "https://enchun-admin.anlstudio.cc"

[env.production.vars]
PAYLOAD_CMS_URL = "https://enchun-admin.anlstudio.cc"